Page 1 of 1

Depfinder 1.4.1

Posted: 20 Sep 2019, 15:53
by n0ctilucient
Hi... I'm trying to do a retro LXDE build.
I've unsuccessfully attempted to compile depfinder-1.4.1.tar.gz from source.

@ http://slakfinder.org there is one posted @ the Salix repo...
however, that one is broken as is the one @ http://pkgs.org.

If anyone has one compiled @ http://mega.nz please post a link.
Thanks in advance for even attempting a compile. Cheers.

Depfinder 1.4.1

Posted: 30 Sep 2019, 03:02
by Shadow0815
Download depfinder-1.4.4-x86_64-1gv.xzm
https://ufile.io/uqazg30e (dl-link expires in 30 days)

Depfinder 1.4.1

Posted: 09 Oct 2019, 22:15
by n0ctilucient
Many Thanks...

Depfinder 1.4.1

Posted: 12 Oct 2019, 07:18
by fulalas
n0ctilucient wrote:
20 Sep 2019, 15:53
retro LXDE build
I'm curious. What's that? :D

Depfinder 1.4.1

Posted: 12 Oct 2019, 23:54
by n0ctilucient
I have taken your EDE and merged it with LXDE removing the GTK based packages you added.

I'm not crazy about anything GTK but I require the cut and paste
that LXDE provides with it's browser... terminal and file manager.

Until there is a way to set up the same features
(and GTK free menu entries... eg. txz conversion)
in Foxtoolkit's "xfe" I have little choice.

And although I (and others) have pitched Netsurf inclusion for many years I will
be throwing NetSurf (GTK) under the bus in favor of Netrider (FLTK) for my build.

See... https://sourceforge.net/projects/netrider/

I will soon (after so many years) finally post my take on EDE.